prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 StateMachine
Description: Qt StateMachine module
Version: 6.11.1
Libs: -L${libdir} -lQt6StateMachine
Cflags: -I${includedir}/QtStateMachine -I${includedir} -DQT_STATEMACHINE_LIB
Requires: Qt6Core Qt6Gui
